How to install magnum-api on Debian 9 (Stretch)